@charset "utf-8";

/***************************************************************************
*
* GUIDANCE-DAYUSE STYLE
*
***************************************************************************/

.areaGuideDance .areaTitle {
	margin-top: 42px;
}
.areaGuideDance .guideText {
	font-size: 16px;
	margin: 21px 24px 0 19px;
	line-height: 1.75;
	text-align: justify;
}
#content .areaGuideDance .guidePhoto {
	width: 962px;
	margin: 35px auto 0;
} 
.areaGuideDance .plan-content {
	background: url(../img/guidance-dayuse/plan-content-BG.jpg) no-repeat center center;
	background-size: cover;
	margin-top: 50px;
	color: #fff;
	padding: 43px 0 53px;
}
#content .areaGuideDance .plan-content .areaTitle {
	color: #fff;
	margin-top: 0;
	font-weight: 300;
}
.areaGuideDance .plan-content .colums {
	display: inline-block;
	vertical-align: top;
	/** width: 480px; */
	width: 100%;
	margin-top: 21px;
}
.areaGuideDance .plan-content .colums + .colums {
	margin-left: 35px;
}
.areaGuideDance .plan-content .colums .planTitle {
	font-size: 22px;
	color: #fac86e;
	font-weight: 300;
}
.areaGuideDance .plan-content .colums .planTitle.blue {
	color: #a0c8f5;
}
.areaGuideDance .plan-content .colums .planTable {
	margin-top: 15px;
	font-size: 16px;
}
.areaGuideDance .plan-content .colums .planTable table {
	width: 100%;
}
.areaGuideDance .plan-content .colums .planTable table tr {
	border-top: 2px dotted rgba(241,241,241,.3);
}
.areaGuideDance .plan-content .colums .planTable table tr:last-child {
	border-bottom: 2px dotted rgba(241,241,241,.3);
}
.areaGuideDance .plan-content .colums .planTable table th {
	vertical-align: top;
	text-align: left;
	padding-left: 20px;
	padding: 8px 20px 6px;
	width: 200px;
	font-weight: 300;
}
.areaGuideDance .plan-content .colums .planTable table td {
	text-align: left;
	padding: 8px 20px 6px;
	padding-left: 50px;
	font-weight: 300;
}
.areaGuideDance .plan-content .colums .planTable table td ul li+li {
	margin-top: 5px;
}
.areaGuideDance .plan-content .planText {
	margin-top: 55px;
	font-size: 16px;
	line-height: 1.75;
	font-weight: 300;
}

#content .banquets-group {
	margin-top: 45px;
}
.banquets-group .banquetsContent {
	margin: 22px 21px 0 18px;
}
.banquets-group .banquetsContent .banquetsPhoto {
	float: right;
	width: 480px;
	margin-top: 6px;
}
.banquets-group .banquetsContent .banquetsText {
	float: left;
	width: calc(100% - 500px);
	font-size: 16px;
	line-height: 1.75;
	text-align: justify;
}

#content .reservation {
	margin-top: 44px;
}
#content .reservation .reservationList {
	margin: 22px 21px 0 18px;
}
#content .reservation .reservationList li {
	font-size: 16px;
	line-height: 1.75;
	text-align: justify;
}
#content .reservation .reservationList li.ml {
	margin-left: 16px;
}
#content .reservation .reservationList li a {
	display: inline-block;
	border-bottom: 1px solid #0071bb;
	color: #0071bb;
	line-height: 1.1;
	text-decoration: none;
}
#content .reservation .reservationList li a:hover {
	border: none;
}

#content .reservation .listBtn {
	margin-top: 73px;
}
#content .reservation .listBtn .phone {
	vertical-align: -6%;
	font-size: 24px;
}
#content .reservation .listBtn li:first-child a {
	font-size: 16px;
	padding: 6px 0;
}
#content .reservation .listBtn li a {
	padding: 11px 0;
}
#content .listBtn li:first-child a:before {
	vertical-align: top;
	margin-top: 10px;
}
#footer {
	margin-top: 110px;
}

@media (max-height: 450px) and (max-width: 768px) {
	#content .reservation .listBtn li:first-child a {
		padding: 5px 0;
	}
}

/*SP STYLE*/
@media (max-width: 768px) {
	#content .pageTitle {
		margin-top: 20px;
	}
	#content .areaTitle {
		font-size: 18px;
		margin-top: 15px;
	}
	.areaGuideDance .guideText {
		font-size: 14px;
		margin: 20px 3%;
	}
	#content .areaGuideDance .guidePhoto {
		width: 100%;
		margin: 20px auto 0;
	}
	.areaGuideDance .plan-content {
		margin-top: 25px;
		padding: 30px 0;
		background-position: left -450px center;
	}
	.areaGuideDance .plan-content .colums {
		width: 100%;
		margin-top: 20px;
	}
	.areaGuideDance .plan-content .colums + .colums {
		margin-left: 0;
	}
	.areaGuideDance .plan-content .colums .planTitle {
		font-size: 18px;
		padding-left: 12px;
	}
	.areaGuideDance .plan-content .colums .planTable table th {
		padding: 8px 12px 6px;
		width: 40%;
	}
	.areaGuideDance .plan-content .colums .planTable table td {
		padding: 8px 6px 6px 12px;
	}
	.areaGuideDance .plan-content .planText {
		margin-top: 20px;
		font-size: 14px;
	}
	#content .banquets-group  {
		margin-top: 25px;
	}
	.banquets-group .banquetsContent {
		margin: 8px 0 0;
	}
	.banquets-group .banquetsContent .banquetsPhoto {
		width: 100%;
		margin-top: 8px;
	}
	.banquets-group .banquetsContent .banquetsText {
		width: 100%;
		font-size: 14px;
		margin-top: 0;
	}
	#content .reservation {
		margin-top: 20px;
	}
	#content .reservation .reservationList {
		margin: 8px 0 0;
	}
	#content .reservation .reservationList li {
		font-size: 14px;
	}
	#content .reservation .listBtn {
		margin-top: 20px;
	}
	#footer {
		margin-top: 30px;
	}
}